<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Activity</title>
</head>
<body>
	
	<h2 align="center"><strong>You are at the activity/music/reviews page.</strong></h2>

	<p>
	<img src="../music/images/sushi.jpg" width="420px" height="300px">
	</p>
	
	<h4 style="right">
		We will be linking different
		web pages using absolute
		and relative links
	</h4>

	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</li> 
		<li><a href="./listings.html">music/listings.html</li> 
		<li><a href="./reviews.html">music/review.html</li>
	</ol>
</body>
</html>